@import url('https://fonts.googleapis.com/css2?family=Kalam&family=Nunito+Sans:opsz@6..12&family=Roboto+Condensed&family=Roboto:wght@300&display=swap');

.bg-white2gray {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 57%, rgba(229,229,229,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 57%, rgba(229,229,229,1) 100%);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 57%, rgba(229,229,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#e5e5e5",GradientType=1);     
}
img.navbar-logo {
    max-width: 100%;
    height: auto;
    max-height: 150px;
}
.ml-auto {
    margin-left: auto;
}
.navbar-topo .nav-item {
    padding-left: 1em;
}

.footer, .navbar-topo  {
    border-top: 3px solid rgb(143, 15, 15);
}

body, .font-kalam {
    font-family: 'Kalam', cursive;
    font-family: 'Nunito Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
}